## python-peblar 0.4.0

=== debian/changelog ===
python-peblar (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:40:34 +0100

python-peblar (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1117197)

 -- Edward Betts <edward@4angle.com>  Sat, 04 Oct 2025 16:51:59 +0100
