=== debian/control ===
Source: python-peblar
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-awesomeversion <!nocheck>,
 python3-backoff <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/frenck/python-peblar
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-peblar
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-peblar.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-peblar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for controlling and monitoring Peblar EV chargers
 This library enables interaction with Peblar Rocksolid EV chargers over a
 network, supporting both control and monitoring of device state. It provides
 programmatic access to charger functions such as identification, login, and
 retrieval of system information. Communication is performed via the local
 network to supported chargers, allowing status queries and operational
 commands. Additionally, a command-line interface is included, which provides
 similar functionalities for users who prefer terminal-based interaction.
