=== debian/watch ===
Version: 5

Template: Github
Owner: frenck
Project: python-peblar
